[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetTabHeight

SetTabHeight checks if TabHeight is already equal to AValue, otherwise calls inherited method

## Declaration

Source position: comctrls.pp line 442

`protected procedure TTabControlNoteBookStrings.SetTabHeight(`
`const AValue: SmallInt`
`); override;`

## See also

TTabControlStrings.SetTabHeight |  | SetTabHeight - specifies the height of tabs

The latest version of this document can be found at lazarus-ccr.sourceforge.net .